﻿@charset "utf-8";
.languag{padding-top:5px; float:right;}
.languag li{float:left;width:60px;}
.languag li a{}
.languag li a img{ float:left;padding-top:0px;}
/*友情连接*/
.p_l_list ul{}
.p_l_list li{float:left; display:inline; margin:0px 10px 10px 10px; width:175px;}
.p_l_list li a{display:block;}
.p_l_list li a img{ width:175px; height:70px;}
.p_l_list li a span{display:block; line-height:30px; text-align:center; width:175px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/*下载*/
/*.p_d_list{}
.p_d_list li{ height:28px; padding-left:10px;text-align:right; border-bottom:dashed #d7d7d7 1px;background: url(../images/icon4.gif) no-repeat 3px 10px; width:96%;line-height:28px; font-size:10px; }
.p_d_list li a{display:block;overflow:hidden;width:70%;float:left;text-align:left;font-size:12px;white-space:nowrap;text-overflow:ellipsis;}
*/



/*招聘*/
.p_j_list{}
.p_j_list .ct{text-align:right;line-height:28px; background: url(../images/icon4.gif) no-repeat 3px 10px; width:690px;}
.p_p_list .p_j_list dl{  border:none; border-bottom:1px dashed #6a6a6a; height:40px; margin:0px; margin:0 5px; display:inline;}
.p_j_list .ct dt{padding-bottom:15px; display:block;overflow:hidden;width:70%;float:left; line-height:20px;text-align:left;font-size:12px;white-space:nowrap;text-overflow:ellipsis; font-weight:100;background:url(../images/icon.gif) no-repeat 0px 8px; padding-left:15px;}
.p_j_list .ct dd{padding-bottom:15px; display:block;overflow:hidden;width:11%;float:right; line-height:20px;text-align:left;font-size:12px; padding-right:10px; text-align:right;}
.p_p_list .p_jv_jobs .p_jv_item h1{ border:none; padding:0px; width:auto;}


/*新闻*/

.n_n_list li{width:780px; height:30px; margin-top:20px; border-bottom:1px solid #e3e3e3;}
.n_n_list li a{display:block; float:left; line-height:30px; width:600px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(../images/icon04.jpg) no-repeat 10px center; text-indent:22px;}
.n_n_list li a:hover{}
.n_n_list li span{display:block; float:right; text-align:right;line-height:30px; padding-right:10px;}

.n_nl_list li{width:780px; height:61px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e3e3e3;}
.n_nl_list li strong{display:block; float:left; width:61px;}
.n_nl_list li strong a img{ width:61px; height:61px;}
.n_nl_list li span{display:block; float:right; width:100px; color:#919191; line-height:61px; text-align:right;}
.n_nl_list li h4{display:block; float:left; width:540px; margin-left:10px;}
.n_nl_list li h4 a{display:block; font-weight:bold; line-height:20px; width:540px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.n_nl_list li h4 ins{display:block; margin-top:5px; text-decoration:none; height:32px; line-height:16px; overflow:hidden;}


/*产品*/
.p_p_list ul{width:780px; }
.p_p_list li{float:left; display:inline; margin:0px 10px 10px 10px; width:238px; border:1px solid #cacaca; overflow:hidden;}
.p_p_list li a{display:block;}
.p_p_list li a img{ width:200px; height:120px; border:1px solid #cacaca; margin:18px 18px 10px 18px;}
.p_p_list li a span{display:block; font-size:14px; font-weight:bold; line-height:22px; text-align:center; padding:0px 18px; width:202px; height:44px; overflow:hidden;}
.p_p_list li a h3{ width:202px; margin:10px 18px; font-size:12px; line-height:20px; color: #727272; height:60px; overflow:hidden;}


.p_pl_list ul{width:880px; overflow:hidden;}
.p_pl_list li{float:left; display:inline; margin:0px 10px 10px 0px; width:210px;}
.p_pl_list li a{display:block;}
.p_pl_list li a img{ width:210px; height:150px;}
.p_pl_list li a span{display:block; font-size:14px; line-height:30px; text-align:center; padding:0px 10px; width:210px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/*视频*/
.p_v_list{float:left;}
.p_v_list ul{ float:left; padding:0px; margin:0px;}
.p_v_list li{float:left; display:inline; padding:0px 10px 10px 10px;}
.p_v_list li img{width:240px; height:144px;}
.p_v_list li span{display:block;overflow:hidden;line-height:25px; height:30px; width:240px; white-space:nowrap;text-overflow:ellipsis; text-align:center; cursor:pointer;}


/* ---------------结束---------------- */


/* ---------------开始首页内容------------------ */
/* 首页推荐新闻*/
.i_n_list{}
.i_n_list .nlist2 li{line-height:24px; padding-left:8px; width:224px; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; background:url(../images/icon4.gif) no-repeat 8px 10px; padding-left:15px;}
.i_n_list .nlist2 a{display:block; width:220px; overflow:hidden;float:left;font-size:12px; text-align:left; white-space:nowrap;text-overflow:ellipsis;}
.i_n_list .nlist2 a:hover{ text-decoration:none;}

.i_n_list .i_title li{width:90px;}
.i_n_list .i_title a{float:left; padding-left:13px;font-size:12px; text-align:left;display:block; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; background:none; color:#616161;}
.i_n_list .i_title a:hover{ color:#fff;}

/* 首页推荐产品 */
/* 首页友情链接图片列表式 */
.i_l_list{ display:inline-block;}
.i_l_list a{display:block; display:inline; overflow:hidden; float:left; width:30.5%; margin:5px;line-height:22px;white-space:nowrap;text-overflow:ellipsis;}
.i_l_list img{ display:block;width:96%;height:80px; padding:1px;border:1px solid #C4C4C4;}
.i_l_list a:hover img{border:1px solid #900; }


/* 翻页按钮 */
.navPage{clear:both;padding:15px 0px 10px 0px;font-size:14px;font-family:arial,simsun,sans-serif; text-align:center;  width:660px; float:left;}
.navPage ul{ text-align:center;}
.navPage li{float:left;width:20px; padding:0 2px;}
.navPage a{display:block; color:#333;}
.navPage a:hover,a.pagebarCurrent{color:#bf0000;text-decoration:none;}
/* ---------------结束栏目列表---------------- */


/*产品分类*/

.sidebar{}
.sortnavt{background: #bf0000 none repeat scroll 0 0;height: 50px;line-height: 50px;}
.sortnavt h3{ color: #fff;display: block;font-size: 14px;font-weight: bold;text-align: center;}
.sortnavt span{ font-family:Georgia; font-size:34px; display:none;}
.sortnavul{width:198px; padding-bottom:20px;}
.sortnavul li{padding-top:10px; text-align:center; line-height:40px; font-size:14px; background:url(../Images/icon06.png) no-repeat center bottom;}
.sortnavul li a{display:inline-block; color:#000000; padding-right:30px; background:url(../Images/icon07.png) no-repeat right top;}
.sortnavul li a:hover{color:#bf0000; background-position:right bottom; text-decoration:none;}



/*.sidebar_l{width:198px; padding-bottom:20px;}
.sidebar_l li{height:40px; padding-top:10px; text-align:center; line-height:40px; font-size:14px; background:url(../Images/icon06.png) no-repeat center bottom;}
.sidebar_l li a{display:inline-block; color:#000000; padding-right:30px; background:url(../Images/icon07.png) no-repeat right top;}
.sidebar_l li a:hover{color:#bf0000; background-position:right bottom; text-decoration:none;}
.sidebar_l li a.on{color:#bf0000; background-position:right bottom; text-decoration:none;}*/






/*单页图文分类*/

.sortnavbtn{ background: url(../images/lb.gif) no-repeat scroll 40px 0 transparent; color: #D4D4D4; font-weight: bold;line-height: 32px;}
.sortnavbtn a{background: url(../images/lb.gif) no-repeat 40px 0;color: #D4D4D4;display: block;font-weight: bold;line-height: 32px;overflow: hidden;padding-bottom: 8px;padding-left: 50px;text-overflow: ellipsis;white-space: nowrap; width: 177px;}
.sortnavbtn a:hover{line-height:32px; background:url(../images/lhover.gif) no-repeat 40px 0px;padding-left:50px; color:#c30708;font-weight:bold; text-decoration:none;}
/*首页产品分类*/
.i_ullist_sortnav{float:left;}
.i_ullist_sortnav li{ border-bottom:1px solid #ffefe1; width:150px;}


/* ---------------开始栏目详细---------------- */

/*产品展示详细*/
.productview{ position:relative;}
.producttitle{display:block;width:100%; padding:10px auto;line-height:30px;font-size:16px;font-weight:bold; text-align:center;}
/*默认*/
.productimg{margin:0 auto; text-align:center; padding-bottom:15px; display:block; width:600px;}
.productinfos{ overflow:hidden; display:none; text-align:center; }
.productimg a { }
.productimg a img{margin:0;padding:0;width:600px;}
.productimg a:hover img{}
/*IE6固定大小*/
*html .productimg a img{ width:400px;}
/*展示1*/
.productbigimg{ position:absolute; display:inline; width:100%;text-align:center;}
.productinfoslist{overflow:hidden;padding-left:330px; height:330px;}
.shopping{ padding-left:80px;}
.productinfoslistfos{ margin:20px 0px; float:left; width:340px;}
.productinfoslist ul{width:330px; padding-bottom:20px;}


.productremark{ clear:both;line-height:25px;}
.productremark .title{overflow: hidden; font-weight:bold; line-height:29px; display:none;}

/*内容详细页*/
.p_n_title{width:100%;text-align:center;line-height:30px;font-size:16px;font-weight:bold;text-overflow:ellipsis;}
.remark{line-height:22px; padding-top:10px; line-height:25px;}
.remark1{line-height:22px; line-height:25px;}
/*下载链接*/
.download_btn{text-align:center;line-height:30px;}
/*新闻详细*/
.p_n_info{line-height:30px; text-align:right;}
.p_n_video{text-align:center;}
/* 产品/视频详细 */
.product_others{ padding-top: 8px; clear: both; padding-left: 8px; }
.product_others li{	display: block;	clear: both;line-height: 20px;}
.onlinebuy_list .pc01{width:500px;margin:0 auto; text-align:center;}
/*.onlinebuy_list .pc01 img{width:500px;}*/
.onlinebuy_list .pc01 img{border:1px solid #bcbcbc;margin:0;padding:0;max-width:500px;width:expression(this.width>500?"500px":this.width);max-height:500px; height:expression(this.height>500?"500px":this.height);}
.onlinebuy_list .pc01 a:hover img{border:1px solid #900;}
/*IE6固定大小*/
*html .onlinebuy_list .pc01 img{ width:400px;}
.viewproduct_infos{clear:both;padding-left:8px;overflow: hidden;}
/*导航上下记录*/
.prevnext{width:100%;padding:10px 0;line-height:20px;}
.prevrecord,.nextrecord{display:block;overflow:hidden;width:600px;white-space:nowrap;text-overflow:ellipsis;}

/* 留言 */
.gbook_formbtn{padding:4px;}
.gbook_formbtn goback_btn{clear:both;margin-left:150px;background:#888888;color:#FFFFFF;border:solid 1px #666666;font-size:11px;font-weight:bold;padding:4px 6px;}
.gbook_formbtn input{width:100px;line-height:20px; margin-right: 8px; border:solid 1px #dedede;color:#25262b;background:#f6f5fa;cursor:pointer;}
.gbook_indexpost{margin-bottom:8px;}
.gbook_tblist{margin-bottom:4px;}
.p_g_gbook{padding: 0px; }
.p_g_title{font-weight:bold;line-height:30px;text-align:left; padding-left:10px; clear: both;}
.p_g_content{text-align:left;line-height:24px; padding:0 5px; clear: both;}
/* 招聘 */
.p_jv_jobs{ line-height:24px; margin:0px 0px; padding:0px;}
.p_jv_jobs .jobs{height:33px;}
.i_p_list .p_jv_item{ clear:both; width:660px;}
.p_jv_title{float:left;clear:left;text-align:left;font-weight:bold;}
.p_jv_cont{float:left;text-align:left;}
.p_jv_contb{text-align:left;clear:both;padding:0 0 10px 20px;}
/* 网站地图 */
.p_m_div{ margin:auto; clear: both; text-align:left; overflow:hidden; width:100%;}
.p_m_div a{line-height:20px;height:20px; font-size:12px;}
.p_m_div a:hover{line-height:20px;font-size:12px;}
.p_m_ul{margin:0 0 6px 0;	display: table; border-bottom: dashed 1px #d7d7d7;width:100%; padding:0px;}
.p_m_div2 .p_m_ul{margin:0px;float:left;width:auto;border:none; padding-left:10px;}
.p_m_menu{ font-weight: bold; clear: both;}
.i_p_list .p_m_ul li,.menusort_list li{white-space: nowrap; width:653px;}
.p_m_class,.menusort_lists{margin-left: 24px;}
.p_m_div2 {margin:0 10px 0 0;}
/* ----开始网站Rss订阅中心---- */
.onlinerss{width:220px;margin:0 0 10px;padding-bottom:5px;border:solid #dbdbdb 1px;background:#f0f0f0;}
.onlinerss dl {width:214px;height:28px;margin:0 auto; padding-top:6px;background:url(../images/t1.jpg) no-repeat bottom; }
.onlinerss dt { float:left;padding-left:25px;color:#fff; line-height:20px; font-size:14px;}
.onlinerss dt a,.onlinerss dt a:hover{color:#fff;text-decoration:none;}
.onlinerss li{padding-bottom:10px;text-align:center; }
.onlinerss li a.a1{display:block;overflow:hidden;width:200px;height:170px;margin:0 auto;border:1px solid #cbc5bf; }
.onlinerss li a.a1 img{width:200px;}
.onlinerss li a.a2{display:block;overflow:hidden;width:200px;margin:0 auto;;line-height:22px;white-space:nowrap;text-overflow:ellipsis}
.onlinerss .singletxt_main{width:192px;margin:0 auto; padding:10px; border:solid #c8c8c8 1px; border-top:none; background:#fff;  line-height:20px;}
.main_rssxmllist{clear:both;display:block;}
.main_rssxmllist ul{display:block;padding-bottom: 2px; padding:0px; margin:0px;}
.rssmain_topbar{clear:both;display:block;height:24px;line-height:24px;padding:0px 4px;border:solid 1px #d7d7d7;}
.rssmain_toptit{float:left;font-weight:bold;}
.rssmain_topbtn{display:block;float:right;padding-top:2px;}
.rssmain_topbtn .rssxml_url{display:block; margin:4px 15px 0 0;float:left;line-height:20px;}
.rssmain_topbtn .rssxml_btn{display:block;float:left;line-height:20px;}
.rssxml_btn .subscribe_btn{ clear:both;display:block;cursor:pointer;background:url(../../images/rss_icon.jpg) no-repeat left center;padding:2px 4px 0px 20px}
.rssxml_btn .subscribe_list{top:22px;right:-5px;z-index:1000;position:absolute;padding:4px;border:solid 1px #DDD;background-color:#FFF;}
.subscribe_list a{clear:both;display:block;padding:4px;}
.viewitem_list{margin:0px;padding:4px 4px 8px;}
.viewitem_list ul{margin:0px;padding:0px;display:table;width:100%;line-height:20px;}
.viewitem_list ul li{ line-height:20px;}
.viewitem_list ul li a{ display:block;float:left; width:600px; white-space:nowrap; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.viewitem_list ul span{float:right; padding-right:0px;}
#com_pmodule_rssonline{text-align:center; margin:0 auto;}
#com_pmodule_rssonline li{padding:3px 0;}
#com_rssonline li{text-align:center; margin:0 auto; padding:5px 0;}

.sidebar{}
.sidebar .rss1{background: url(../images/t1.jpg) no-repeat scroll 0 0 transparent;height: 29px;width: 194px;}
.sidebar .rss1 span{ color: #fff;font-size: 14px;font-weight: bold;line-height: 32px;padding-left: 34px;}
.sidebar .rss1 span a{  color: #fff;}


/* ------在线调查---- */
.survey_indexshow{margin:0px 0 15px 5px;}
.survey_indexpost{padding-left: 20px;margin-bottom: 8px;}
.survey_post input{ border: 0px;}
.survey_postbtn{line-height: 30px;}
.survey_postbtn input{line-height:20px; margin-right: 8px; cursor: pointer; width: 100px;   background:#ddd; color:#25262b;border:solid 1px;}
/* ---------------结束栏目详细---------------- */


/* ---------------开始扩展区----------------- */

#com_definedkeys_1,#com_definedkeys_2,#com_definedkeys_3,#com_definedkeys_4{ margin-bottom:-6px;}
.i_u_def1,.i_u_def2,.i_u_def3,.i_u_def4,.p_u_def1,.p_u_def2,.p_u_def3,.p_u_def4{overflow:hidden;}
.move_divouter .content{overflow:hidden;line-height:20px;}
.move_divouter .list{overflow:hidden; }
.move_divouter .title a{ text-decoration:none;}
#index #com_definedkeys_1{display:inline;}
.i_u_def1{width:1150px; margin-top:20px; padding:10px 25px 15px; background:#FFF; float:left; width:1150px;}
.i_u_def1 .title{height: 40px;}
.i_u_def1 .title .tt{background:url(../Images/icon03.png) no-repeat scroll 5px center;float: left;font-family: microsoft yahei;font-size: 24px;height: 40px;line-height: 40px;padding-left: 35px;}
.i_u_def1 .title .tm{float: right;background: #cf000e none repeat scroll 0 0;border-radius: 10px;color: #fff;display: block;font-size: 14px;height: 20px;margin-top: 10px;text-align: center;width: 60px;}
.i_u_def1 .content{ line-height: 25px;padding:10px 0px; width:1150px;}
.i_u_def1 .list{padding:10 0pxpx; width:1150px;}
.i_u_def1 .list li{float:left; padding-bottom:10px; }
.i_u_def1 .list li img{width:278px; height:253px;}
.i_u_def1 .list li a{display:block; width:278px;  padding:5px 4px 5px 5px;}
.i_u_def1 .list li span{float:left; width:278px; line-height:30px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}


#index #com_definedkeys_2{display:inline;float:left;}
.i_u_def2 { margin-top:10px; width:320px;}
.i_u_def2 .title{background: rgba(0, 0, 0, 0) url(../Images/icon02.jpg) repeat-x scroll left bottom;height: 32px;padding-top: 8px;}
.i_u_def2 .title .tt{background: url(../Images/icon03.jpg) repeat-x scroll left bottom;color: #bf0000;display: block;float: left;font-size: 14px;height: 32px;line-height: 32px;padding: 0 15px 0 10px;}
.i_u_def2 .title .tm{background:url(../Images/more.png) no-repeat scroll right center;display: block;float: right;line-height: 32px;padding-right: 13px;text-transform: uppercase;color: #bf0000;font-family: Verdana;}
.i_u_def2 .content{ line-height: 25px;padding:10px 0px; width:320px;}
.i_u_def2 .list{padding:10px 0px; width:320px;}
.i_u_def2 .list li{width: 320px; border-bottom:1px dashed #d5d5d5;}
.i_u_def2 .list li a{width:320px; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;line-height:30px;}

#index #com_definedkeys_3{}
.i_u_def3{width:660px; margin-top:10px;}
.i_u_def3 .title{background: rgba(0, 0, 0, 0) url(../Images/icon02.jpg) repeat-x scroll left bottom;height: 32px;padding-top: 8px;}
.i_u_def3 .title .tt{background:url(../Images/icon03.jpg) repeat-x scroll left bottom;color: #bf0000;display: block;float: left;font-size: 14px;height: 32px;line-height: 32px;padding: 0 15px 0 10px;}
.i_u_def3 .title .tm{background:url(../Images/more.png) no-repeat scroll right center;display: block;float: right;line-height: 32px;padding-right: 13px;text-transform: uppercase;color: #bf0000;font-family: Verdana;}
.i_u_def3 .content{ line-height: 25px;padding:10px 0px; width:660px;}
.i_u_def3 .list{padding:10px 0px; width:660px;}
.i_u_def3 .list li{float:left; padding-bottom:10px; }
.i_u_def3 .list li a{display:block; width:200px;  padding:10px 10px 10px 10px;}
.i_u_def3 .list li img{width:200px; height:120px;}
.i_u_def3 .list li span{float:left; width:200px; line-height:30px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}



#com_definedkeys_4{}
.i_u_def4{width:1150px; margin-top:20px; padding:10px 25px 15px; background:#FFF; float:left; width:1150px;}
.i_u_def4 .title{height: 40px;}
.i_u_def4 .title .tt{background:url(/templates/Images/icon03.png) no-repeat scroll 5px center;float: left;font-family: microsoft yahei;font-size: 24px;height: 40px;line-height: 40px;padding-left: 35px;}
.i_u_def4 .title .tm{float: right;background: #cf000e none repeat scroll 0 0;border-radius: 10px;color: #fff;display: block;font-size: 14px;height: 20px;margin-top: 10px;text-align: center;width: 60px;}
.i_u_def4 .content{ line-height: 25px;padding:10px 0px; width:1150px;}
.i_u_def4 .list{padding:10 0pxpx; width:1150px;}
.i_u_def4 .list li{float:left; padding-bottom:10px; }
.i_u_def4 .list li a{display:block; width:180px;  padding:10px 10px 10px 10px;}
.i_u_def4 .list li img{width:180px; height:120px;}
.i_u_def4 .list li span{float:left; width:180px; line-height:30px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}







.p_u_def1{width:1000px; margin-bottom:10px;}
.p_u_def1 .title{background: rgba(0, 0, 0, 0) url(../Images/icon02.jpg) repeat-x scroll left bottom;height: 32px;padding-top: 8px;}
.p_u_def1 .title .tt{background:url(../Images/icon03.jpg) repeat-x scroll left bottom;color: #bf0000;display: block;float: left;font-size: 14px;height: 32px;line-height: 32px;padding: 0 15px 0 10px;}
.p_u_def1 .title .tm{background:url(../Images/more.png) no-repeat scroll right center;display: block;float: right;line-height: 32px;padding-right: 13px;text-transform: uppercase;color: #bf0000;font-family: Verdana;}
.p_u_def1 .content{ line-height: 25px;padding:10px 0px; width:1000px;}
.p_u_def1 .list{padding:10px 0px; width:1000px;}
.p_u_def1 .list li{float:left; padding-bottom:10px; }
.p_u_def1 .list li a{display:block; width:180px;  padding:10px 10px 10px 10px;}
.p_u_def1 .list li img{width:180px; height:108px;}
.p_u_def1 .list li span{float:left; width:180px; line-height:30px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}



.p_u_def2 { margin-top:10px; width:200px;}
.p_u_def2 .title{background: rgba(0, 0, 0, 0) url(../Images/icon02.jpg) repeat-x scroll left bottom;height: 32px;padding-top: 8px;}
.p_u_def2 .title .tt{background: url(../Images/icon03.jpg) repeat-x scroll left bottom;color: #bf0000;display: block;float: left;font-size: 14px;height: 32px;line-height: 32px;padding: 0 15px 0 10px;}
.p_u_def2 .title .tm{background:url(../Images/more.png) no-repeat scroll right center;display: block;float: right;line-height: 32px;padding-right: 13px;text-transform: uppercase;color: #bf0000;font-family: Verdana;}
.p_u_def2 .content{ line-height: 25px;padding:10px 0px; width:200px;}
.p_u_def2 .list{padding:10px 0px; width:200px;}
.p_u_def2 .list li{width: 200px; border-bottom:1px dashed #d5d5d5;}
.p_u_def2 .list li a{width:200px; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;line-height:30px;}


.p_u_def3{width:780px; margin-top:10px;}
.p_u_def3 .title{background: rgba(0, 0, 0, 0) url(../Images/icon02.jpg) repeat-x scroll left bottom;height: 32px;padding-top: 8px;}
.p_u_def3 .title .tt{background:url(../Images/icon03.jpg) repeat-x scroll left bottom;color: #bf0000;display: block;float: left;font-size: 14px;height: 32px;line-height: 32px;padding: 0 15px 0 10px;}
.p_u_def3 .title .tm{background:url(../Images/more.png) no-repeat scroll right center;display: block;float: right;line-height: 32px;padding-right: 13px;text-transform: uppercase;color: #bf0000;font-family: Verdana;}
.p_u_def3 .content{ line-height: 25px;padding:10px 0px; width:780px;}
.p_u_def3 .list{padding:10px 0px; width:780px;}
.p_u_def3 .list li{float:left; display:inline; padding:0px 10px 10px 10px;}
.p_u_def3 .list li img{width:240px; height:144px;}
.p_u_def3 .list li span{display:block;overflow:hidden;line-height:25px; height:30px; width:240px; white-space:nowrap;text-overflow:ellipsis; text-align:center; cursor:pointer;}


.p_u_def4{width:1000px; margin-top:10px;}
.p_u_def4 .title{background: rgba(0, 0, 0, 0) url(../Images/icon02.jpg) repeat-x scroll left bottom;height: 32px;padding-top: 8px;}
.p_u_def4 .title .tt{background:url(../Images/icon03.jpg) repeat-x scroll left bottom;color: #bf0000;display: block;float: left;font-size: 14px;height: 32px;line-height: 32px;padding: 0 15px 0 10px;}
.p_u_def4 .title .tm{background:url(../Images/more.png) no-repeat scroll right center;display: block;float: right;line-height: 32px;padding-right: 13px;text-transform: uppercase;color: #bf0000;font-family: Verdana;}
.p_u_def4 .content{ line-height: 25px;padding:10px 0px; width:1000px;}
.p_u_def4 .list{padding:10px 0px; width:1000px;}
.p_u_def4 .list li{float:left; padding-bottom:10px; }
.p_u_def4 .list li a{display:block; width:180px;  padding:10px 10px 10px 10px;}
.p_u_def4 .list li img{width:180px; height:108px;}
.p_u_def4 .list li span{float:left; width:180px; line-height:30px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.title01{height:32px; padding-top:8px; background:url(../Images/icon02.jpg) repeat-x left bottom;}
.title01 h3{float:left; display:block; height:32px; padding:0 15px 0 10px; color:#bf0000; line-height:32px; font-size:14px; background:url(../Images/icon03.jpg) repeat-x left bottom;}
.title01 span{display:block; float:right; padding-right:13px; line-height:32px; background:url(../Images/more.png) no-repeat right center; text-transform:uppercase;}
.title01 span a{ color:#bf0000; font-family:Verdana;}

.title02{height:50px; line-height:50px; background:#bf0000;}
.title02 h3{display:block; color:#FFF; font-weight:bold; font-size:14px; text-align:center;}
body {font-family:Verdana; margin:0; padding:0; font-size:12px; color:#1e1e1e; background:#FFF;}
*{list-style-type:none; margin:0; padding:0;}
img, a img{vertical-align:top;}
input,select,textarea{vertical-align:middle;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}
/* Link */
a{color:#1e1e1e; text-decoration:none; }
a:hover {color:#bf0000; text-decoration:none;}
/* Other */
.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;overflow:hidden;}
.mauto{width:1000px; margin:0 auto;position: relative;}
.m_auto{margin:0 auto;}

/* Font  */
.fb{font-weight:bold;}
.f11px{font-size:11px;}
.f14px{font-size:14px;}
.f16px{font-size:16px;}
.f10px{font-size:10px;}
.li20px{line-height:20px;}
.f18px{font-size:18px;}
.f20px{font-size:20px;}
.f24px{font-size:24px;}
.f30px{font-size:30px;}
.yahei{font-family:microsoft yahei;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.ml10{margin-left:10px;}
.ml13{margin-left:13px;}
.fl{float:left;}
.fr{float:right;}
.posr{position:relative;}
.ovht{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

#container{
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:0;
}
#example{
	width:1000px;
	height:380px;
	position:relative;
}
#ribbon{
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}
#frame{
	position:absolute;
	z-index:0;
	width:1000px;
	height:380px;
	top:-3px;
	left:-80px;
}
#slides{
	position:absolute;
	z-index:100;
}
#slides .next,#slides .prev{
	position:absolute;
	top:150px;
	left:793px;
	width:17px;
	height:42px;
	display:block;
	z-index:101; display:none;
}
.slides_container{
	width:1000px;
	height:380px;
	overflow:hidden;
	position:relative;
}
#slides .next{
	left:410px;
	
}
.pagination{
	position:absolute; width:1000px; height:10px; bottom:20px; left:0; text-align:center; z-index:3000;
}
.pagination li{
	
    border-radius: 100%;
    display: inline-block;
    height: 8px;
    margin: 0 5px;
    width: 8px;
}
.pagination li a{
	display:inline-block; background:#FFF; margin:0 2px; width:8px; height:8px; border:1px solid #FFF; border-radius:100%;font-size:0;
	
}
.pagination li.current a{
	 background:none;
}
.caption{
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:898px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow: 1px 1px 1px #ccc;
	display: none;
}

.ddsmoothmenu{font-size:14px;}
.ddsmoothmenu a{text-align:center;}
.ddsmoothmenu ul{
z-index:100;
margin:0;
padding:0;
list-style-type: none;
}

/*.i_nav li{float:left;}
.i_nav li a{color:#231815; padding:0 20px; height:80px; line-height:80px; display:block; font-size:14px;}
.i_nav li a:hover{ color:#bf0000; text-decoration:none;}*/


.ddsmoothmenu ul li{position: relative;display: inline;float:left; display:inline; color:#231815; text-align:center; line-height:80px;}
.nava{display:block; width:100px;color:#231815; font-size:14px; line-height:80px; font-family:microsoft yahei; background:url(../Images/nav_abg.png) no-repeat center top;}
* html .nava{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}
.navactive,.navactive:hover,.nava:hover,.nava.selected{display:block; width:100px; line-height:80px; font-size:14px; color:#bf0000; background:url(../Images/nav_abg.png) no-repeat center bottom; font-family:microsoft yahei;}
.i_nav ul li ul{
position: absolute;padding-left:0px;

display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}
* html .i_nav ul li ul{}
.i_nav ul li ul li{ border:none;
display: list-item; padding:0px; margin:0 auto;
 height:35px;line-height:35px; float:left;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.i_nav ul li ul li ul{
top: 0;
}
.i_nav ul li ul li a
{
display:block;
font: normal 14px Verdana;
 /*width of sub menus*/
height:35px; width:120px; background-color:#434343; color:#a5a7a7;
line-height:35px;

white-space:nowrap;overflow:hidden;text-overflow:ellipsis; cursor:pointer;
}
.i_nav ul li ul li a:hover{ text-decoration:none; color:#fff;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


.downarrowclass{
position: absolute;
top: 12px;
right: 15px;
}
.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}




/*------------------------------------------------------*/
.rightarrowclass{position: absolute;top:10px;right:5px;} 
/* Holly Hack for IE \*/
* html .sortlist ul li { float: left; height: 1%; }
* html .sortlist ul li a { height: 1%; }
/* End */
/* ��ҳ���ֿ�ʼ */
.topline{height:50px; line-height:50px; text-align:right;}
.topline span{ display:block; text-indent:27px;  font-size:14px; font-family:microsoft yahei; background:url(../Images/icon01.png) no-repeat left center;}
.topline span ins{color:#d9000f; text-decoration:none;}

.header{height:80px;}
.logo{float:left;}

.i_nav{float:right; height:80px;}
/*.i_nav li{float:left;}
.i_nav li a{color:#231815; padding:0 20px; height:80px; line-height:80px; display:block; font-size:14px;}
.i_nav li a:hover{ color:#bf0000; text-decoration:none;}*/

.i_banner{height:380px;}
/*.i_banner_c{width:1000px; height:380px;}
.i_banner_a{position:absolute; width:1000px; height:10px; bottom:10px; left:0; text-align:center;}
.i_banner_a a{display:inline-block; background:#FFF; margin:0 2px; width:8px; height:8px; border:1px solid #FFF; border-radius:100%;}
.i_banner_a a:hover{ background:none;}
.i_banner_a a.on{ background:none;}*/

.i_container{padding:20px 0;}

.i_about{float:left; width:320px;}
.i_about_c{margin-top:20px; padding:0 10px; line-height:18px;}

.i_news01{float:left; width:320px; margin-left:20px;}
.i_news01_f{margin-top:20px; height:100px; overflow:hidden;}
.i_news01_f dt{float:left; width:140px; margin-right:10px; height:100px; overflow:hidden;}
.i_news01_f dt img{width:140px;}
.i_news01_f dd{float:left; width:170px;}
.i_news01_f dd h3{display:block; line-height:16px; height:32px; font-weight:bold; overflow:hidden;}
.i_news01_f dd span{display:block; line-height:16px; height:48px; margin-top:10px; color:#919191; overflow:hidden;}
.i_news01_f dd span a{ color:#bf0000;}

.i_news01_l{margin-top:15px;}
.i_news01_l li{ height:29px; line-height:29px;}
.i_news01_l li a{display:block; float:left; width:240px; text-indent:15px; background:url(../Images/icon04.png) no-repeat 5px center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.i_news01_l li span{display:block; float:right; width:80px; text-align:right; color:#cacaca;}

.i_yw{float:right; width:320px;}
.i_yw_l{margin-top:20px;}
.i_yw_l dl{padding:10px 30px; margin-top:20px; font-family:microsoft yahei;}
.i_yw_l dl dt{float:left; width:20px; padding:8px 10px; line-height:30px; text-align:center; font-size:18px; border:1px solid #bf0000;}
.i_yw_l dl dd{float:left; margin-left:40px;}
.i_yw_l dl dd li{float:left; width:20px; padding:20px 1px 0; text-align:center; line-height:20px; font-size:14px; background:url(../Images/icon05.png) no-repeat center 10px;}

.i_news02{float:left; width:320px; margin-top:20px;}
.i_news02_l{margin-top:15px;}
.i_news02_l li{ height:29px; line-height:29px;}
.i_news02_l li a{display:block; float:left; width:300px; text-indent:15px; background:url(../Images/icon04.png) no-repeat 5px center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.i_case{float:right; width:660px; margin-top:20px;}
.i_case_l{margin-top:15px;}
.i_case_l li{float:left; margin-bottom:25px; width:300px; padding-right:30px;}
.i_case_l li .img{ height:61px; width:61px; overflow:hidden; float:left;}
.i_case_l li .img img{ height:61px;}
.i_case_l li span{display:block; float:left; margin-left:9px; width:230px;}
.i_case_l li span a{display:block; font-weight:bold; line-height:20px; width:230px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.i_case_l li span ins{display:block; margin-top:5px; text-decoration:none; height:32px; line-height:16px; overflow:hidden;}

.footer{text-align:center; width:1000px; padding:10px 0 20px; margin:20px auto 0; color:#1e1e1e; border-top:3px solid #bf0000;}
.copyright{line-height:25px;}
.footer_nav{height:40px; line-height:40px;}
.footer_nav a{padding:0 20px;}


/* ��ҳ���ֽ��� */

/* ��ҳ���ֿ�ʼ */
.p_banner{height:250px;}

.p_container{padding:20px 0;}
.p_left{float:left; width:200px;}
.p_right{float:right; width:780px;}

.sidebar{width:198px; border:1px solid #cacaca;}
/*.sidebar_l{width:198px; padding-bottom:20px;}
.sidebar_l li{height:40px; padding-top:10px; text-align:center; line-height:40px; font-size:14px; background:url(../Images/icon06.png) no-repeat center bottom;}
.sidebar_l li a{display:inline-block; color:#000000; padding-right:30px; background:url(../Images/icon07.png) no-repeat right top;}
.sidebar_l li a:hover{color:#bf0000; background-position:right bottom; text-decoration:none;}
.sidebar_l li a.on{color:#bf0000; background-position:right bottom; text-decoration:none;}*/

.p_rtitle{height:46px; padding-top:3px; border-bottom:3px solid #bf0000;}
.p_rtitle h3{float:left; display:block; height:46px; line-height:46px; font-size:14px; color:#1e1e1e; text-indent:20px; background:url(../Images/icon08.jpg) no-repeat left center; width:400px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.p_path{float:right; line-height:46px;}
.p_path span{ padding:0 5px; font-family:"����";}

.p_news{margin-top:20px;}
/*.p_news li{width:780px; height:61px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e3e3e3;}
.p_news li strong{display:block; float:left; width:61px;}
.p_news li span{display:block; float:right; width:100px; color:#919191; line-height:61px; text-align:right;}
.p_news li h4{display:block; float:left; width:540px; margin-left:10px;}
.p_news li h4 a{display:block; font-weight:bold; line-height:20px;}
.p_news li h4 ins{display:block; margin-top:5px; text-decoration:none; height:32px; line-height:16px; overflow:hidden;}*/


/* ��ҳ���ֽ��� */

.i_left{ float:left;}
.i_right{ float:right;}


.fy{ clear:both; width:600px; margin:0 auto; height:50px; line-height:50px; text-align:center; font-size:12px; color:#666666}
.fy a{ color:#333333}
.fy a:hover{ color:#666666}